img {
  border: none !important;
}

input, textarea {
  outline: none;
}

a, a:hover {
  text-decoration: none; }

a:hover {
  color: black;
  text-decoration:underline;
}

a, a:visited, a:active {
  outline-style: none;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  text-transform: uppercase; }

.search-popout__input:focus, .social a:hover, .header a:hover, .footer a:hover {
  -webkit-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease; }

/* CENTER ELEMENTS */
.ghost:before {
  content: '';
  display: inline-block;
  height: 100%; 
  vertical-align: middle;
  margin-right: -0.25em; /* Adjusts for spacing */
}

.icon,
.ghost__content {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
}

.header div[class^="col-"] { padding: 0;}

.header .row {
  margin: 0;
color: #949494;  
}

.header__element {
  height: 100%;
  white-space: nowrap;
}
.header__element:before {
  min-height: 45x;
  color: #949494;
}

.header__left {
  text-align: left; }
.header__mid {
  text-align: center; }
.header__right {
  text-align: right; } 
.header__padding {
  padding-top: 10px; } 

#display_homepage_title {
  text-align: center;
  margin: 0 auto;
  width: 100%;
  height: 100%;
  padding: 0;
  border: 0;
  white-space: normal;
  line-height: 80px;
}
#display_homepage_title a {
  background: url('../images/template/header_bg.png') no-repeat left center;
  display: block;
  min-width: 221px;
  height: 100%;
  text-indent: -9999px;
  width: 100%;
}

#homepage_title {
  background: none;
  font-size: 23px;
  line-height: 1.2;
  min-width: 0 !important;
  text-transform: uppercase;
  font-weight: bold;
  font-family: "Playfair Display";
  text-indent: 0 !important;
}

@media only screen and (max-width: 767px) {
  #display_homepage_title a {
    background-size: 60%;
  }
  #homepage_title {
    font-size: 15px;
  }
}

.cart-summary a {
  color: darkorange;
  font-weight: bold;
  font-size: 14px;
}

.cart-summary [class*="icon-"] {
  margin-right: 2px;
  display: inline-block;
}

.cart-summary [class*="icon-"] img {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  margin-top: -3px;
}

.search-popout {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  margin-left: 15px; }
  .search-popout__trigger {
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline;
    cursor: pointer;
    padding: 2px 0;
    font-size: 21px;
    margin: 0; }
  .search-popout__input {
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline;
    border: 1px solid #e0e0e0;
    height: 28px;
    text-indent: 5px; }
    .search-popout__input:focus {
      outline: none;
      border-color: #da4545; }
  .search-popout__submit {
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline;
    height: 28px;
    padding: 0 6px;
    margin-left: -3px; }

.sitetools {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline; }
  .sitetools__item {
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline;
    margin-right: 15px;
margin-left: 15px;
    text-transform: uppercase; }

  .sitetools [class*="icon-"] {
    margin-right: 2px;
  }

  .sitetools [class*="icon-"] img {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  margin-top: -3px;
}

  .search-mobile {
    height: 58px;
    padding: 15px;
    display: block;
    position: relative;
    width: 100%; }

  .search-mobile .form-group {
    width: 100%;
  }
    .search-mobile__input {
      -webkit-border-radius: 0;
      border-radius: 0;
      width: 100%;
      border: 1px solid #e0e0e0;
      height: 28px;
      text-indent: 5px; }
      .search-mobile__input:focus {
        outline: none;
        border-color: #da4545; }
    .search-mobile__submit {
      position: absolute;
      top: 15px;
      right: 15px;
      width: 30px;
      display: inline-block;
      vertical-align: middle;
      *vertical-align: auto;
      *zoom: 1;
      *display: inline;
      height: 28px;
      padding: 0 6px;
      margin-left: -3px; }

.sitetools {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline; }
  .sitetools__item {
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline;
    margin-right: 15px;
    text-transform: uppercase; }

  .sitetools [class*="icon-"] {
    font-size: 0;
    margin-right: 2px;
  }

/******** NAVBAR **********/
.navbar {
  border-left: 0;
  border-right: 0;
  border-top: 0; }

.navbar-collapse {
  border-top: 1px solid #e0e0e0; }

.navbar-toggle {
  margin: 0; }

/******** FOOTER **********/
.footer {
  border-top: 1px solid #e3e3e3;
  margin-top: 30px; }
  .footer .column {
    margin: 0;
    padding: 0;
    list-style: none; }
    .footer .column li > a {
      display: block; }
    .footer .column li {
      margin-bottom: 4px; }
    .footer .column .column__title {
      margin-bottom: 6px;
      font-weight: bold;
      color: black;
      white-space: nowrap;
      font-family: "Playfair Display";
      text-transform: uppercase;
      font-size: 12px; }
    @media only screen and (min-width: 768px) {
      .footer .column {
        margin: 30px 15px 30px 0; } }

.footer .panel {
  border-left: 0;
  border-right: 0; }
.footer .panel-group {
  margin-bottom: 0; }
.footer .panel-heading {
  background: white !important;
  padding: 0; }
  .footer .panel-heading h4 {
    font-weight: bold;
    text-transform: uppercase;
    font-family: "Playfair Display";
    font-size: 12px; }
.footer .panel-group .panel + .panel {
  margin-top: 0;
  border-top: 0; }
.footer .panel-title > a {
  display: block;
  padding: 10px; }
.footer .panel-heading .accordion-toggle:after {
  /* symbol for "opening" panels */
  font-family: 'Glyphicons Halflings';
  /* essential for enabling glyphicon */
  content: "\e114";
  /* adjust as needed, taken from bootstrap.css */
  float: right;
  /* adjust as needed */
  color: #333333;
  /* adjust as needed */ }
.footer .panel-heading .accordion-toggle.collapsed:after {
  /* symbol for "collapsed" panels */
  content: "\e080";
  /* adjust as needed, taken from bootstrap.css */ }
.footer .panel-body {
  padding: 15px 10px; }


.elist .elist__title {
  text-align: center;
  margin-top: 15px;
  color: black;
  font-size: 12px;
  font-weight: bold;
  font-family: "Playfair Display";
  text-transform: uppercase;
  margin-bottom: 5px; }
  @media only screen and (min-width: 768px) {
    .elist .elist__title {
      text-align: left;
      margin-top: 30px; } }
.elist form {
  position: relative;
  margin: 0;
  padding: 0;
  height: 100%;
  width: 100%; }
.elist .elist__input {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  -webkit-box-shadow: none;
  box-shadow: none;
  padding: 6px 10px;
  display: inline-block;
  border: 1px solid #e8e8e8;
  font-size: 12px;
  width: 100%;
  /* Firefox 18- */
  /* Firefox 19+ */
  /* Firefox 18- */
  /* Firefox 19+ */ }
  .elist .elist__input::-webkit-input-placeholder {
    color: #4d4d4d;
    font-style: normal;
    font-weight: normal; }
  .elist .elist__input:-moz-placeholder {
    color: #4d4d4d;
    font-style: normal;
    font-weight: normal; }
  .elist .elist__input::-moz-placeholder {
    color: #4d4d4d;
    font-style: normal;
    font-weight: normal; }
  .elist .elist__input:-ms-input-placeholder {
    color: #4d4d4d;
    font-style: normal;
    font-weight: normal; }
  .elist .elist__input:focus::-webkit-input-placeholder {
    color: #cccccc;
    font-style: normal;
    font-weight: normal; }
  .elist .elist__input:focus:-moz-placeholder {
    color: #cccccc;
    font-style: normal;
    font-weight: normal; }
  .elist .elist__input:focus::-moz-placeholder {
    color: #cccccc;
    font-style: normal;
    font-weight: normal; }
  .elist .elist__input:focus:-ms-input-placeholder {
    color: #cccccc;
    font-style: normal;
    font-weight: normal; }
.elist .elist__input:focus {
  -webkit-box-shadow: none;
  box-shadow: none;
  border-color: #e43d4c; }
.elist .elist__submit {
  -webkit-box-shadow: none;
  box-shadow: none;
  padding: 4px 10px;
  font-size: 15px;
  border: 0;
  background: transparent;
  text-decoration: none;
  cursor: pointer;
  position: absolute;
  top: 0;
  right: 0; }
  .elist .elist__submit .icon:hover {
    color: #e74f5d;
  }

.copyright {
  padding: 20px;
  border-top: 1px solid #e3e3e3;
  text-align: center; }
  @media only screen and (min-width: 768px) {
    .copyright {
      text-align: left; } }
  .copyright__item {
    margin: 5px 7px; }
    @media only screen and (min-width: 768px) {
      .copyright__item {
        margin: 0 15px 0 0; } }
  .copyright__text {
    display: block;
    padding: 5px 0; }
    @media only screen and (min-width: 768px) {
      .copyright__text {
        display: inline-block;
        vertical-align: middle;
        *vertical-align: auto;
        *zoom: 1;
        *display: inline;
        padding: 0; } }

.social {
  padding: 15px 0 15px;
  text-align: center; }
  .social__title {
    display: block;
    font-weight: bold;
    color: black;
    font-family: "Playfair Display";
    text-transform: uppercase;
    font-size: 12px;
    margin-bottom: 6px; }
    @media only screen and (min-width: 992px) {
      .social__title {
        display: inline-block;
        vertical-align: middle;
        *vertical-align: auto; 
        *zoom: 1;
        *display: inline;
        margin-bottom: 0;
        margin-right: 8px; } }
  @media only screen and (min-width: 768px) {
    .social {
      text-align: left;
      padding: 30px 0; } }
  .social a {
    opacity: 1;
    filter: alpha(opacity=100);
    font-size: 23px;
    margin: 0 5px; }
    @media only screen and (min-width: 768px) {
      .social a {
        margin: 0 3px 0 0; } }


.btn {
  text-transform: uppercase; }
  .btn.btn-primary, #content_area .deal-buy-now a {
    /* background-image: -moz-linear-gradient(#ec6a77, #de3945); */
    /* background-image: -webkit-linear-gradient(#ec6a77, #de3945); */
    background: #D5662A; }
    .btn.btn-primary:hover, #content_area .deal-buy-now a:hover {
      background: darkorange; }

.popover.right > .arrow {
  border-right-color: rgba(0, 0, 0, 0.2); }
  
  /* Default.asp styles */
  
.blockcontent {
	width:1150px;
	float:left;
	background:white;	
	margin-top:-60px;
}
.leftblock
{
	width:590px;
	float:left;
}
.rightblock
{
	width:558px;
	float:right;
}
.Sales{
	margin:0px;
	padding:0px;
	height:351px;
	background:url('/v/vspfiles/templates/255/images/template/bts.jpg') no-repeat left top;
	background-color:#dbcfa9;
}
.SaleText{
	color: #433324;
    display: block;
    font-size: 14pt;
   /* letter-spacing: 1px;*/
	text-align:right;
    margin: 0;
    padding: 26px 34px 0 0;
}
.OffText{
	margin:0px;
	padding:0px 16px 0px 0px;
	display:block;
	font-family:Century;
	color:white;
	font-size:32pt;
	text-align:right;
	font-weight:bold;
}
.ShopNow{
	/* background: none repeat scroll 0 0 #433326; */
    color: white;
    display: block;
    float: right;
    font-size: 11pt;
    height: 30px;
    margin: 12px 145px 0 0;
    /* padding: 6px 0 0 5px; */
    /* width: 97px; */
}
.ShopNow a{ text-decoration:none; color:white;}

.ShopNow a:hover{ 
	text-decoration:underline; 
	color:black;
}

.Shipping{
	margin:0px;
	padding:0px;
	height:187px;	
	background:#1EA3D9;
	
}	
.Free{
	color: white;
    display: block;
    font-family: Century Gothic;
    font-size: 35pt;
    font-weight: bold;
    margin: 0;
    padding: 10px 0 0 0;
    text-align: center;
}
.Order{
 	color: white;
    display: block;
    font-family: Century Gothic;
    font-size: 23px;
    margin: 0;
    padding: 0 40px 0 0;
    text-align: right;
}
.Vaild{
    color: white;
    display: block;
    font-family: Century Gothic;
    font-size: 14px;
    margin: 0;
    padding: 20px 0 0 20px;
	background:url('/v/vspfiles/templates/34/images/template/arrow.png') no-repeat 325px 18px;
}

.NowShop{
	margin:10px 0 0 154px;
	/* padding:4px 0 0 2px; */
	display:block;
	text-align:center;
	/* background:white; */
	/* width:82px; */
	/* height:25px; */
	/* border-radius:9px; */
}
.NowShop a{ 
	text-decoration:none; 
	color:white;
	position:relative;
	top:5px;
	
}

.NowShop a:hover{ 
	text-decoration:underline; 
	color:black;
	position:relative;
	top:5px;
	
}

.Group{
	margin:0px;
	padding:0px;
	height:147px;
	background:url(/v/vspfiles/templates/255/images/template/middlebgnew1.jpg) no-repeat left top;
	width:1150px;
	float:left;
	border-bottom:1px solid white;
}
.Sofa{
	display: block;
    margin: 0;
    padding:0;
    width: 349px;
	float:left;
	text-align:center;
}
.Sofa p{
	margin:0px;
	padding:20px 10px 0 0;
	float:right;
	color:#262626;
	font-size:17pt;
}
.Techonology{
	display: block;
    float: left;
    margin: 0;
    padding:0;
    width: 375px;
}
.Techonology a
{
	margin-left:30px;
}
.Techonology p{
	margin:0px;
	padding:52px 10px 0 0;
	float:right;
	color:#262626;
	font-size:17pt;
}
.Furniture{
	display: block;
    margin: 0;
    padding: 0;
    width: 382px;
	float:left;
}
.Furniture p{
	margin:0px;
	padding:23px 10px 0 0;
	float:right;
	color:#262626;
	font-size:17pt;
}
.olbutton {
  background: #D5662A;
  background-image: -webkit-linear-gradient(top, #D5662A, #D5662A);
  background-image: -moz-linear-gradient(top, #D5662A, #D5662A);
  background-image: -ms-linear-gradient(top, #D5662A, #D5662A);
  background-image: -o-linear-gradient(top, #D5662A, #D5662A);
  background-image: linear-gradient(to bottom, #D5662A, #D5662A);
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  font-family: century gothic;
  color: white;
  font-size: 12px;
  padding: 4px 18px 4px 18px;
  text-decoration: none;
}

.olbutton:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #D5662A, #D5662A);
  background-image: -moz-linear-gradient(top, #D5662A, #D5662A);
  background-image: -ms-linear-gradient(top, #D5662A, #D5662A);
  background-image: -o-linear-gradient(top, #D5662A, #D5662A);
  background-image: linear-gradient(to bottom, #D5662A, #D5662A);
  text-decoration: underline;
}
/* career pages */
.career-page-wrap {
	max-width: 90%;
	margin: 20px auto;
}
.career-page-wrap .page-content{
	display:inline-block;
	vertical-align:top;
	width:56%;
	margin-right:2%;
}
.career-page-wrap .page-content .job-title {
	font-weight: bold;
	font-size: 16px;
	margin:10px auto;
}
.career-page-wrap .page-content .job-link {
	color: blue;
	font-weight:bold ;
	display:inline-block;
	padding-left:10px;
}
.career-page-wrap .page-right-sec{
	display:inline-block;
	vertical-align:top;
	width:40%;
	text-align:center;
}
.career-page-wrap .page-right-sec img{
	max-width:100%;
	margin-bottom:20px;
}
.job-description th,
.job-description td{
	padding:10px !important;
}
.job-description .job-sub-title {
	font-size: 18px;
	font-weight: bold;
	margin: 10px auto 20px;
	text-transform: uppercase;
}
.job-description li {
	line-height: 24px;
	padding-left: 10px;
}
.job-description p {
	padding-left: 15px;
	margin: 10px;
	
}
.apply {
	background-color: #eee;
	padding: 15px;
	margin: 20px 0 0 0;
	max-width:650px;
}
.apply a{
	color:blue;
}
.apply a.button.ft {
	background: #000;
	color: #fff;
	padding: 10px;
	margin-top: 20px;
	display: inline-block;
}
@media all and (max-width: 640px){
	.career-page-wrap .page-content,
	.career-page-wrap .page-right-sec{
		display:block;
		width:100%;
		margin:10px auto;
	}
	
	
}